## This was our final assesment of programming for our course ICS3U1  
### All credits go towards the owners of the files: James su, Colin Jia, Stephanie Lum, Matthew Wong

- Please go to the original repository with the link here [https://github.com/magicalsoup/ICS3U1-Introduction-To-Computer-Programming/tree/master/Final%20Game](https://github.com/magicalsoup/ICS3U1-Introduction-To-Computer-Programming/tree/master/Final%20Game)       

- Thank you to all the people mentioned above for helping me with this project
